Subject: Seminars on Mass Screening and Drug Discovery in Europe

From: Matthew Clark <[email-masked]>
Date: Fri, 14 Apr 95 08:11:50 CDT

SEMINAR:   NEW WAYS IN DRUG DISCOVERY
organized by: Tripos, Panlabs, Health Design, Forefront, Silicon Graphics

-------------------------------------------------------------------------------
                                         FRANKFURT, May-8 and May-9 1995

New Ways To Extract More Information From Drug Discovery Research
		on Monday, May 8, 1995 in Frankfurt am Main

10.00	Introduction
	Dr. D. Schmidt-Base, TRIPOS (Germany)
10.15	A Complete Information Management System for Drug Discovery
	Dr. J. Morrell, Product Manager, TRIPOS (USA)
11.30	The Virtual Notebook System
	Forefront (U.S.A.)
12.20	Lunch
13.30	Demonstrations of UNITY/UNISON in a Client/Server Environment
15.00 	Open Discussions and Individual Demonstrations

Lead Discovery: Combinatorial Chemistry and Molecular Diversity
		on Tuesday, May 9, 1995 in Frankfurt am Main

10.00	Introduction
	Dr. M. Bohl, General Manager, TRIPOS (Germany)
10.15	Combinatorial Chemistry and Molecular Diversity
	Dr. S. Huston, Application Scientist, TRIPOS (U.S.A.)
11.30	Assessing Toxicity Profiles of Combinatorial Libraries
	Dr. Gombar, Health Design (U.S.A.)
12.20	Lunch
13.30	Contract Research: Innovative Drugs Faster with Lower Production Costs
	Dr. J. Peterson, Director Chemistry, Panlabs (U.S.A.)
14:30	Managing High-Throughput-Screening Data
	Dr. Dean Goddette, SYBYL Product Manager, Tripos (U.S.A.)		
15.30 	Discussions and Demonstrations

Directions and location: A map will be sent together with our confirmation

------------------------------------------------------------------------

                                            MILANO May-15 and May-16, 1995

New Ways To Extract More Information From Drug Discovery Research
		on Monday, May 15, 1995 in Milano/Italy 

10:00	Introduction			 	
	Dr. Martin Pohlchen, Tripos (Germany) 
10:15	Optimizing Chemical Information from Chemists and Biologists for Drug 
 	Discovery.				
	Dr. Jim Morrell, Tripos (U.S.A.)				
11:20	The Virtual Notebook System				
	Dr. Hofmann, Forefront (U.S.A.)				
12:30	Lunch			 	
14:00	Discussions and Demonstrations of all products (UNITY/UNISON/VNS) on
                  Silicon Graphics and PC in a Client/Server Environment with
Parrallel
                  Searching

Lead Discovery: Combinatorial Chemistry and Molecular Diversity
		on Tuesday, May 16, 1995 in Milano/Italy	
 	 				
10:00	Introduction to Combinatorial Chemistry 
	Dr. Walter Cabri, Bristol Myers Squibb (Italy)			
10:30	Combinatorial Chemistry and Molecular Diversity			
	Dr. Hans Matter, Tripos (Germany)				
11:30	Contract Research: Innovative Drugs Faster with Lower Production Costs
	Dr. John Peterson, Director Chemistry, Panlabs (U.S.A.)		
12:30	Lunch				
14:00	Assessing Toxicity Profiles of Combinatorial Libraries		
	Dr. Gombar, Research Director, Health Design (U.S.A.)
14:45	Managing High-Throughput-Screening Data
	Dr. Dean Goddette, SYBYL Product Manager, Tripos (U.S.A.)		
15:30	Discussions and Demonstrations of all products (Legion, Selector, Unity,
                  Hdisq,Topkat/QSTR,BioStar) on Silicon Graphics

Directions and location: A map will be sent together with our confirmation

xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

Please fill out:
___________________________________________________________________________
Company				
___________________________________________________________________________
Department/Building
___________________________________________________________________________
Name  
___________________________________________________________________________
Street
___________________________________________________________________________
Postal Code / City
___________________________________________________________________________
Telephone and Fax Numbers
____________________________________________________________________________
E-Mail
___________________________________________________________________________

Please return confirmation to:
TRIPOS GmbH, Martin-Kollar-Str. 15, D-81829 Munich
Attn: Marlene Seubert
Fax No.: ++49 89 45 10 30 30, Tel. No.: ++49 89 45 10 30 19
E-mail:   [email-masked] or 100433,[email-masked]
-------------------------------------------------------------------------------

I will attend your seminar

	    May-8, Frankfurt / Germany                
          ----------
	    May-9, Frankfurt / Germany                
          ----------
                 	    May 15th, Milano / Italy                
          ----------
                       May 16th, Milano / Italy                
          ----------

I will bring ______colleagues.

Unfortunately I am unable to attend. Please send me information on___________. 

xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx

We are looking forward to meeting you !